Subject: Re: getting git to ignore modifications to specific files

From: Jonathan Nieder <[email-masked]>
Date: Wed, 1 Sep 2010 23:09:09 -0500

Chris Packham wrote:

> There are a couple of repositories that are local clones of 3rd party
> repositories which have included the pesky auto-generated files so whle
> I can remove the offending files from repositories we control I need
> another solution for the 3rd part ones.

FWIW one half-solution that has worked well for me is to make a local
clone without the autogenerated files and complain to upstream so the
local clone becomes superfluous after a while.

Naturally another solutions might work better, though.